# America

THIS IS AMERICA

- [US FLAG](https://www.youtube.com/watch?v=nEqmc4aKhbU)
- [GOD BLESS AMERICA](https://www.youtube.com/watch?v=HwPkhbmSoJQ)
- [YMCA](https://www.youtube.com/watch?v=CS9OO0S5w2k)
     - Bottom Line: Great Song - and no matter who you are, makes people happy. I never gave any thought about this song until DECADES ago we were going through songs and someone played a cassette. We did the YMCA signs, LAUGHED our butts OFF and realized. The Village People were actually great. My FAVORITE SONG, PERIOD. Anytime you make people happy and unite people, has to be good. We saw Village People in Dover, DE years ago and they packed the place, because we knew, they were always GOOD PEOPLE. The world needs LOVE and that's what Village People were.
     
# SONGS

- [1](https://www.youtube.com/watch?v=1tVCktDDCbk)
- [2](https://www.youtube.com/watch?v=GUBhE00h9U0)
- [PIPELINE](youtube.com/watch?v=8LhkyyCvUHk&list=RD8LhkyyCvUHk&start_radio=1)
     - there are 3 Bob’s here :-)
- [WALK, DON’T RUN](https://www.youtube.com/watch?v=owq7hgzna3E&list=RDMM&index=5)
- [TIE A YELLOW RIBBON](https://www.youtube.com/watch?v=7-RlLFxgCkk)
- [TOP OF THE WORLD](https://www.youtube.com/watch?v=Tt1MqAZ9XHw&list=TLPQMDUwOTIwMjLhkEtMdtOt7w&index=2)
